SciQLOP - Task #2458
User story # 2457 (In Progress): Retours sur le drag&drop

Amélioration du drop d'une variable avec les spectro
06/12/2017 11:24 AM - Anonymous

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

History

#1-07/12/2017 11:02 AM - Anonymous
- Status changed from New to Feedback

- Assignee set to Anonymous

#2 - 16/01/2018 02:57 PM - Anonymous
- Status changed from Feedback to Closed
